/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuller";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikér";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplikér Fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Rediger";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Indtast navnet på den nye fil:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "En fil med det samme navn eksisterer allerede. Vil du overskrive den eksisterende fil?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
